html { background-color: #ccc; font-family: 'Caesar Dressing', cursive;}
body {
    height: auto; background: #e9eff0; margin: auto; box-shadow: 1px 1px 30px; }
#main {
   height: 80%;
   display: -webkit-flex;
   display: flex;
   flex-flow: row;
}
header, footer {
	display: block;
	min-height: 10%;
	background: #FC6;
}
.cabecera {display:flex; background: linear-gradient(to top, rgba(22,100,104,1) 0%, rgba(50,116,45,0) 100%);}
.cabecera .logo {float:left;}
.cabecera .logo img { max-width: 5em;}
.cabecera h1 { font-family: 'Indie Flower', cursive; font-size: 1.8em; text-transform: uppercase;
			    flex-grow: 1; margin: 0; text-align: center; padding: 0.5em; color:rgba(22,100,104,1);}

.carousel-inner .item img,
.carousel-inner .item img               { width: 100%;}
.container .carousel-indicators .active { background-color:orange;}
.container .carousel-indicators li      { border: 1px solid orange;}
.container .panel-footer                { margin-top:20px;}

#calculadora {

    float: left;
    padding: 0.1em 0.6em 1.4em 1.4em;
    background-color: #f4ecf7;
	min-width: 236px;
    min-height: 280px;
    border: 1px solid silver;
    border-radius: 0.5em;
    box-shadow: 0px 0px 5px 1px silver;
    margin: 20px auto;
    font-family: Consolas, monaco, monospace;
    font-size: 8px;
}
#operaciones {
    width: 220px;
    height: 20px;
    margin-bottom: 0;
    background-color: #effbf8;
    border-style: hidden;
    padding-right: 8px;
    padding-top: 2px;
    text-align: right;
    font-size: 12px;
}


input {
	display:block;
    border-style: hidden;
    width: 220px;
    height: 24px;
    margin-bottom: 10px;
    background-color: #effbf8;
    text-align: right;
    padding-right: 8px;
    font-size: 20px;
}

input#numero {
    border-bottom: solid 1px silver;
    width: 220px;
    height: 24px;
    margin-bottom: 0px;
    margin-top: 10px;
    background-color: #effbf8;
    text-align: right;
    padding-right: 8px;
    font-size: 20px;
}

button.single {
    width: 40px;
    height: 30px;
    margin: 3px 1px;
}

button.double-horiz {
    width: 86px;
    height: 30px;
    margin: 3px 1px;
}

button.double-vert {
    width: 40px;
    height: 66px;
    margin: 3px 6px;
}

div#teclas-inf-single {
    float:left
}


div#tecla-inf-double {
/*    flex: auto; */
    float:left
}


sup  {
    font-size: 0.6em;
}


button:hover, button.hover {
   background: -moz-linear-gradient(
      center top,
      rgba(255, 255, 255, .2) 0%,
      rgba(255, 255, 255, .1) 100%
   );
   background: -webkit-gradient(
      linear,
      center bottom,
      center top,
      from(rgba(255, 255, 255, .1)),
      to(rgba(255, 255, 255, .2))
   );
}


button:active, .button.active {
   top:1px;
}
